/* CSS Document */
body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
#zhong{
	width:1100px;
	margin:auto;
}
h1{
	border-radius:25px;
	padding:5px 0;
	text-align:center;
	font-family: "华文行楷";
	color:rgb(98,178,42);
	font-size:50px;
}
h2{
	background:rgb(116,191,2);
	border-radius:15px 15px 0 0;
}
h2 a{
	color:white;
}

#zhong>.zhong_wenzi{
	height:2210px;
}

#zhong>.zhong_wenzi #p1{
	text-indent:2em;
	width:800px;
	margin:10px auto;
	font-size:20px;
	line-height:35px;
}
#zhong>.zhong_wenzi .d_d img{
	float:left;
	width:580px;
}
#zhong>.zhong_wenzi>#d1 .d_d img{
	float:left;
	width:600px;
	height:430px;
}
#zhong>.zhong_wenzi>#d2 .d_d img{
	float:left;
	width:580px;
	height:590px;
}
#zhong>.zhong_wenzi>#d3 .d_d img{
	float:left;
	height:400px;
	margin-top:10px;
}
#zhong>.zhong_wenzi>#d3 .d_d img{
	float:left;
	height:400px;
	margin-top:10px;
}
#zhong>.zhong_wenzi>#d4 .d_d img{
	float:left;
	margin-top:10px;
}

#zhong>.zhong_wenzi .d_t{
	margin-left:600px;
	width:510px;
}
#zhong>.zhong_wenzi .d_t p strong{
	font-size:25px;
}
#zhong>.zhong_wenzi .d_t p{
	line-height:30px;
	font-size:18px;
}
#zhong>.zhong_wenzi>#d .d_t{
	padding-top:15px;
}
#zhong>.zhong_wenzi>#d1 .d_t{
	padding-top:20px;
}
#zhong>.zhong_wenzi>#d2 .d_t{
	padding-top:100px;
}
#zhong>.zhong_wenzi>#d3 .d_t{
	padding-top:60px;
}
#zhong>.zhong_wenzi>#d4 .d_t{
	padding-top:179px;
}




#zhong>#tp{
	border:1px dashed green;
}
#zhong>#tp ol{
	display:flex;
	border-bottom:1px dotted black;
	margin:10px 10px;
	font-size:25px;
	list-style:none;
}
#zhong>#tp .u li{
	margin-right:10px;
	padding-bottom:10px;
	width:250px;
}
#zhong>#tp .i li{
	margin-right:10px;
	padding-bottom:10px;
	width:250px;
}
#zhong>#tp .i1 li{
	margin-right:20px;
	width:320px;
}
#zhong>#tp ol li img{
	width:20px;
	margin-left:10px;
}
#zhong>#tp ol li .im{
	width:40px;
	height:33px;
	margin-right:10px;
}


#zhong>.zhong_top{
	width:1100px;
	height:275px;
}
#zhong>.zhong_top>div{
	float:left;
	border:1px solid black;
	border-radius:15px;
	margin-right:30px;
	width:344px;
	background:white;
	margin-bottom:15px;
}
#zhong>.zhong_top>div p iframe{
	width:338px;
}
#zhong>.zhong_top>div h2{
	padding-left:10px;
	margin:0;
}
#zhong>.zhong_top>div h2 img{
	width:85px;
	height:30px;
	float:right;
	padding-right:15px;
}
#zhong>.zhong_top>div p{
	margin-left:5px;
}



#zhong>.zhong_zhong{
	width:1100px;
	height:412px;
}
#zhong>.zhong_zhong>div{
	float:left;
	width:344px;
	margin-right:30px;
	margin-bottom:20px;
	border-radius:15px;
	border:1px solid black;
	background:white;
}
#zhong>.zhong_zhong>div h2{
	margin:0;
	padding-left:10px;
	font-size:20px;
}
#zhong>.zhong_zhong>div h2 span{
	float:right;
	width:85px;
	height:27px;
}
#zhong>.zhong_zhong>div p{
	padding-left:5px;
}






#zhong>.zhong_hz ul{
	display:flex;
	list-style:none;
	margin:0;
	padding:0;
}
#zhong>.zhong_hz ul li img{
	width:100px;
	height:60px;
	margin-right:40px;
	margin-bottom:10px;
}
#zhong>.zhong_hz ul .i img{
	width:140px;
}
#zhong>.zhong_hz #ul{
	width:700px;
	margin:auto;
}
#zhong>.zhong_xgpd{
	display:flex;
}
#zhong>.zhong_xgpd img{
	width:545px;
	height:110px;
	margin-right:10px;
	border-radius:15px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}
#p{
	font-size:12px;
	text-align:center;
}